    {{ type_converter(property.type) }} get{{ capitalize_first_letter(property.name) }}();
    Unit set{{ capitalize_first_letter(property.name) }}({{ type_converter(property.type) }} {{ property.name }});